diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-UG.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-UG.rdf
index 935dd8a..a8ec335 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-UG.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-UG.rdf
@@ -889,27 +889,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Kibuku
+    // Kibaale
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Kibuku">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Kibaale">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Kibuku</rdfs:label>
-      <skos:definition>The district of Kibuku in the country of Uganda</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Eastern"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Kibuku</lcc-cr:hasEnglishShortName>
+      <rdfs:label>Kibaale</rdfs:label>
+      <skos:definition>The district of Kibaale in the country of Uganda</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Western"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Kibaale</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ug;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-227">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-407">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the district of Kibuku in the country of Uganda</skos:definition>
-      <rdfs:label>UG-227</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-227</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Kibuku"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Kibuku"/>
+      <skos:definition>subdivision code for the district of Kibaale in the country of Uganda</skos:definition>
+      <rdfs:label>UG-407</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-407</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Kibaale"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Kibaale"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
@@ -919,27 +919,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Kween
+    // Masindi
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Kween">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Masindi">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Kween</rdfs:label>
-      <skos:definition>The district of Kween in the country of Uganda</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Eastern"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Kween</lcc-cr:hasEnglishShortName>
+      <rdfs:label>Masindi</rdfs:label>
+      <skos:definition>The district of Masindi in the country of Uganda</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Western"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Masindi</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ug;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-228">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-409">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the district of Kween in the country of Uganda</skos:definition>
-      <rdfs:label>UG-228</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-228</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Kween"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Kween"/>
+      <skos:definition>subdivision code for the district of Masindi in the country of Uganda</skos:definition>
+      <rdfs:label>UG-409</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-409</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Masindi"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Masindi"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
@@ -949,27 +949,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Luuka
+    // Rukungiri
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Luuka">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Rukungiri">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Luuka</rdfs:label>
-      <skos:definition>The district of Luuka in the country of Uganda</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Eastern"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Luuka</lcc-cr:hasEnglishShortName>
+      <rdfs:label>Rukungiri</rdfs:label>
+      <skos:definition>The district of Rukungiri in the country of Uganda</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Western"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Rukungiri</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ug;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-229">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-412">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the district of Luuka in the country of Uganda</skos:definition>
-      <rdfs:label>UG-229</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-229</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Luuka"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Luuka"/>
+      <skos:definition>subdivision code for the district of Rukungiri in the country of Uganda</skos:definition>
+      <rdfs:label>UG-412</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-412</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Rukungiri"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Rukungiri"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
@@ -979,27 +979,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Namayingo
+    // Bushenyi
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Namayingo">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Bushenyi">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Namayingo</rdfs:label>
-      <skos:definition>The district of Namayingo in the country of Uganda</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Eastern"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Namayingo</lcc-cr:hasEnglishShortName>
+      <rdfs:label>Bushenyi</rdfs:label>
+      <skos:definition>The district of Bushenyi in the country of Uganda</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Western"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Bushenyi</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ug;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-230">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-402">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the district of Namayingo in the country of Uganda</skos:definition>
-      <rdfs:label>UG-230</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-230</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Namayingo"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Namayingo"/>
+      <skos:definition>subdivision code for the district of Bushenyi in the country of Uganda</skos:definition>
+      <rdfs:label>UG-402</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-402</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Bushenyi"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Bushenyi"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
@@ -1009,27 +1009,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Ngora
+    // Kasese
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Ngora">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Kasese">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Ngora</rdfs:label>
-      <skos:definition>The district of Ngora in the country of Uganda</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Eastern"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Ngora</lcc-cr:hasEnglishShortName>
+      <rdfs:label>Kasese</rdfs:label>
+      <skos:definition>The district of Kasese in the country of Uganda</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Western"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Kasese</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ug;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-231">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-406">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the district of Ngora in the country of Uganda</skos:definition>
-      <rdfs:label>UG-231</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-231</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Ngora"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Ngora"/>
+      <skos:definition>subdivision code for the district of Kasese in the country of Uganda</skos:definition>
+      <rdfs:label>UG-406</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-406</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Kasese"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Kasese"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
@@ -1039,27 +1039,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Serere
+    // Kisoro
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Serere">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Kisoro">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Serere</rdfs:label>
-      <skos:definition>The district of Serere in the country of Uganda</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Eastern"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Serere</lcc-cr:hasEnglishShortName>
+      <rdfs:label>Kisoro</rdfs:label>
+      <skos:definition>The district of Kisoro in the country of Uganda</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Western"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Kisoro</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ug;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-232">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-408">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the district of Serere in the country of Uganda</skos:definition>
-      <rdfs:label>UG-232</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-232</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Serere"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Serere"/>
+      <skos:definition>subdivision code for the district of Kisoro in the country of Uganda</skos:definition>
+      <rdfs:label>UG-408</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-408</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Kisoro"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Kisoro"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
@@ -1069,27 +1069,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Pallisa
+    // Mbarara
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Pallisa">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Mbarara">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Pallisa</rdfs:label>
-      <skos:definition>The district of Pallisa in the country of Uganda</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Eastern"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Pallisa</lcc-cr:hasEnglishShortName>
+      <rdfs:label>Mbarara</rdfs:label>
+      <skos:definition>The district of Mbarara in the country of Uganda</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Western"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Mbarara</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ug;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-210">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-410">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the district of Pallisa in the country of Uganda</skos:definition>
-      <rdfs:label>UG-210</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-210</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Pallisa"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Pallisa"/>
+      <skos:definition>subdivision code for the district of Mbarara in the country of Uganda</skos:definition>
+      <rdfs:label>UG-410</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-410</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Mbarara"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Mbarara"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
@@ -1101,27 +1101,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Northern
+    // Central
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Northern">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Central">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Northern</rdfs:label>
-      <skos:definition>The geographical region of Northern in the country of Uganda</skos:definition>
+      <rdfs:label>Central</rdfs:label>
+      <skos:definition>The geographical region of Central in the country of Uganda</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Uganda"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Northern</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Central</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ug;GeographicalRegion"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-N">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-C">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the geographical region of Northern in the country of Uganda</skos:definition>
-      <rdfs:label>UG-N</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-N</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Northern"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Northern"/>
+      <skos:definition>subdivision code for the geographical region of Central in the country of Uganda</skos:definition>
+      <rdfs:label>UG-C</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-C</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Central"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Central"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
@@ -1129,57 +1129,57 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Adjumani
+    // Mpigi
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Adjumani">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Mpigi">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Adjumani</rdfs:label>
-      <skos:definition>The district of Adjumani in the country of Uganda</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Northern"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Adjumani</lcc-cr:hasEnglishShortName>
+      <rdfs:label>Mpigi</rdfs:label>
+      <skos:definition>The district of Mpigi in the country of Uganda</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Central"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Mpigi</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ug;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-301">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-106">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the district of Adjumani in the country of Uganda</skos:definition>
-      <rdfs:label>UG-301</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-301</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Adjumani"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Adjumani"/>
-      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
-   </owl:NamedIndividual>
+      <skos:definition>subdivision code for the district of Mpigi in the country of Uganda</skos:definition>
+      <rdfs:label>UG-106</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-106</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Mpigi"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Mpigi"/>
+      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
+   </owl:NamedIndividual>
 
 
 
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Moroto
+    // Kalungu
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Moroto">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Kalungu">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Moroto</rdfs:label>
-      <skos:definition>The district of Moroto in the country of Uganda</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Northern"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Moroto</lcc-cr:hasEnglishShortName>
+      <rdfs:label>Kalungu</rdfs:label>
+      <skos:definition>The district of Kalungu in the country of Uganda</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Central"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Kalungu</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ug;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-308">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-122">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the district of Moroto in the country of Uganda</skos:definition>
-      <rdfs:label>UG-308</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-308</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Moroto"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Moroto"/>
+      <skos:definition>subdivision code for the district of Kalungu in the country of Uganda</skos:definition>
+      <rdfs:label>UG-122</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-122</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Kalungu"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Kalungu"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
@@ -1189,27 +1189,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Abim
+    // Kyotera
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Abim">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Kyotera">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Abim</rdfs:label>
-      <skos:definition>The district of Abim in the country of Uganda</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Northern"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Abim</lcc-cr:hasEnglishShortName>
+      <rdfs:label>Kyotera</rdfs:label>
+      <skos:definition>The district of Kyotera in the country of Uganda</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Central"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Kyotera</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ug;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-314">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-125">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the district of Abim in the country of Uganda</skos:definition>
-      <rdfs:label>UG-314</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-314</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Abim"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Abim"/>
+      <skos:definition>subdivision code for the district of Kyotera in the country of Uganda</skos:definition>
+      <rdfs:label>UG-125</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-125</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Kyotera"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Kyotera"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
@@ -1219,27 +1219,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Amolatar
+    // Kyankwanzi
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Amolatar">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Kyankwanzi">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Amolatar</rdfs:label>
-      <skos:definition>The district of Amolatar in the country of Uganda</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Northern"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Amolatar</lcc-cr:hasEnglishShortName>
+      <rdfs:label>Kyankwanzi</rdfs:label>
+      <skos:definition>The district of Kyankwanzi in the country of Uganda</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Central"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Kyankwanzi</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ug;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-315">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-123">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the district of Amolatar in the country of Uganda</skos:definition>
-      <rdfs:label>UG-315</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-315</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Amolatar"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Amolatar"/>
+      <skos:definition>subdivision code for the district of Kyankwanzi in the country of Uganda</skos:definition>
+      <rdfs:label>UG-123</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-123</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Kyankwanzi"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Kyankwanzi"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
@@ -1249,27 +1249,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Dokolo
+    // Lwengo
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Dokolo">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Lwengo">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Dokolo</rdfs:label>
-      <skos:definition>The district of Dokolo in the country of Uganda</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Northern"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Dokolo</lcc-cr:hasEnglishShortName>
+      <rdfs:label>Lwengo</rdfs:label>
+      <skos:definition>The district of Lwengo in the country of Uganda</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Central"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Lwengo</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ug;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-317">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-124">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the district of Dokolo in the country of Uganda</skos:definition>
-      <rdfs:label>UG-317</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-317</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Dokolo"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Dokolo"/>
+      <skos:definition>subdivision code for the district of Lwengo in the country of Uganda</skos:definition>
+      <rdfs:label>UG-124</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-124</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Lwengo"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Lwengo"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
